
IF NOT EXISTS (SELECT * FROM SYSOBJECTS
              WHERE  SYSOBJECTS.name = 'TDRSIRAMATIKCOKLU')
CREATE TABLE [dbo].[TDRSIRAMATIKCOKLU](
	[Panel1DrId] [tinyint] NULL,
	[Panel2DrId] [tinyint] NULL,
	[Panel3DrId] [tinyint] NULL,
	[Panel4DrId] [tinyint] NULL,
) ON [PRIMARY]
GO
